.owl-top-narrow #category-slider-demo-7 .owl-controls{right:-2px}
.header .demo-tooltip,.footer .demo-tooltip{position:absolute;right:15px;top:5px;z-index:9;width:20px}
.header-container.sticky-header .header .demo-tooltip{display:none}
.footer .demo-tooltip{top:-20px}
a.tooltip-icon{border:1px solid #fff;color:#fff;border-radius:50%;display:block;width:20px;height:20px;text-align:center;line-height:20px;font-size:10px;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;-webkit-animation:tooltip-animation 1s ease-in infinite;-moz-animation:tooltip-animation 1s ease-in infinite;-ms-animation:tooltip-animation 1s ease-in infinite;animation:tooltip-animation 1s ease-in infinite}
.header-container.type2 a.tooltip-icon,.header-container.type3 a.tooltip-icon,.header-container.type4 a.tooltip-icon,.header-container.type5 a.tooltip-icon,.header-container.type6 a.tooltip-icon,.header-container.type7 a.tooltip-icon,.header-container.type8 a.tooltip-icon{color:#000;border-color:#000}
.tooltip-popup{position:absolute;right:-10px;top:30px;width:300px;background-color:#111;box-shadow:0 0 8px rgba(255,255,255,.5);padding:20px;border-radius:10px;font-size:12px;line-height:1.4;color:#fff;text-align:left}
.tooltip-popup h4{font-size:16px;color:#fff}
.tooltip-popup p{margin-bottom:10px;color:#fff}
.tooltip-popup em{font-size:10px}
a.tooltip-close{position:absolute;right:10px;top:10px;color:#fff}
.footer-middle>.container{position:relative}
@-webkit-keyframes tooltip-animation {
0%{opacity:1}
50%{opacity:0}
100%{opacity:1}
}
@keyframes tooltip-animation {
0%{opacity:1}
50%{opacity:0}
100%{opacity:1}
}
@-webkit-keyframes tooltip-color {
0%{color:#fff}
50%{color:#333}
100%{color:#fff}
}
@keyframes tooltip-color {
0%{color:#fff}
50%{color:#333}
100%{color:#fff}
}
@-webkit-keyframes tooltip-color-white {
0%{color:#444}
50%{color:#fff}
100%{color:#444}
}
@keyframes tooltip-color-white {
0%{color:#444}
50%{color:#fff}
100%{color:#444}
}
.onepage-category{display:flex;flex-wrap:wrap}
.onepage_category_ajax_loader{position:absolute;width:100%;height:100%;background-color:rgba(255,255,255,0.5);z-index:4}
.onepage-category > .category-list{width:80px;text-align:left;position:relative;float:left;background:#000;padding:46px 0 146px;z-index:5}
.onepage-category > .category-list > ul{position:relative;z-index:2;list-style:none;padding:0;transition:all .3s;padding-top:30px}
.onepage-category > .category-list > ul > li{margin-bottom:0}
.onepage-category > .category-list > ul > li:last-child{margin-bottom:0}
.onepage-category > .category-list > ul > li > a{color:#fff;width:auto;line-height:78px;display:inline-block;white-space:nowrap;position:relative}
.onepage-category > .category-list > ul > li > a > em{font-size:25px;width:80px;display:inline-block;text-align:center;vertical-align:middle}
.onepage-category > .category-list > ul > li > a > em > img{vertical-align:middle;max-width:80px}
.onepage-category > .category-list > ul > li > a > span{display:inline-block;vertical-align:middle;opacity:0;visibility:hidden;width:0;transition:all .3s;font-size:16px;font-weight:600;position:relative;overflow:hidden}
.onepage-category > .category-list > ul > li > a:after{content:"";width:16px;height:16px;position:absolute;display:block;right:-15px;top:50%;margin-top:-8px;border:8px solid transparent;transition:all .3s}
.onepage-category > .category-list > ul > li > a:hover,.onepage-category > .category-list > ul > li > a.active{background-color:#00d59d}
.onepage-category > .category-list > ul > li > a:hover > span{opacity:1;visibility:visible;width:auto;padding-right:50px}
.onepage-category > .category-list > ul > li > a:hover:after,.onepage-category > .category-list > ul > li > a.active:after{border-left-color:#00d59d}
.onepage-category > .category-details{float:right;width:calc(100% - 80px);padding:0 100px;padding-bottom:146px}
.onepage-category .category-detail{position:relative}
.onepage-category .category-detail .title-menu{position:relative}
.onepage-category .category-detail .title-menu > a{font-size:26px;color:#000;text-decoration:none;line-height:100px;display:inline-block;font-weight:300;margin-top:70px}
.onepage-category .category-detail .title-menu > a > span{display:inline-block;vertical-align:middle}
.onepage-category .category-detail .title-menu > a.parent:after{display:inline-block;content:"\e81c";font-family:"porto";margin-left:18px;font-size:18px;vertical-align:middle;line-height:36px}
.onepage-category .category-detail .title-menu > a.parent.opened:after{content:"\e81b"}
.onepage-category .category-detail .title-menu > .menu-popup{position:absolute;left:-25px;top:100%;display:none;width:calc(100% + 50px);z-index:3;background-color:#fff;border:1px solid #bebebe;border-radius:5px;padding:50px 0}
.onepage-category .category-detail .title-menu > .menu-popup:before{content:"";border:8px solid transparent;width:16px;height:16px;display:block;border-bottom-color:#bebebe;position:absolute;top:-16px;left:90px}
.onepage-category .category-detail .title-menu > .menu-popup:after{content:"";border:7px solid transparent;width:14px;height:14px;display:block;border-bottom-color:#fff;position:absolute;top:-13px;left:91px}
.onepage-category .category-detail .menu-popup ul{list-style:none;padding:0;margin:0}
.onepage-category .category-detail .menu-popup > ul{display:flex;flex-wrap:wrap}
.onepage-category .category-detail .menu-popup > ul > li{float:left;border-left:1px solid #bebebe;margin:10px 0;padding:30px 0}
.onepage-category .category-detail .menu-popup > ul.columns5 > li{width:20%;padding-left:4%;padding-right:4%}
.onepage-category .category-detail .menu-popup > ul.columns5 > li:nth-child(5n+1){border-left:0;clear:left}
.onepage-category .category-detail .menu-popup ul > li> a{color:#000;font-size:16px;line-height:2.5}
.onepage-category .category-detail .menu-popup > ul > li> a{font-weight:700;text-transform:uppercase}
.onepage-category .category-detail .products-area{margin:0 -10px}
.onepage-category .category-detail .products-area .category-link{float:right;margin-top:-70px;margin-right:10px;position:relative;z-index:2;min-width:119px;height:40px;border:2px solid #000;color:#000;border-radius:5px;line-height:36px;text-align:center;text-decoration:none;text-transform:uppercase;font-weight:600}
.onepage-category .category-detail .products-area .category-link:hover{background-color:#000;color:#fff}
.onepage-category .category-detail .products div.item{float:left;padding:10px}
.onepage-category .category-detail .products div.item .item-area{width:100%;position:relative}
.onepage-category .category-detail .product-image-area{border:0;padding:0;border-radius:0}
.onepage-category .category-detail .products div.item .product-image{width:100%;min-height:60px;display:block;position:relative;z-index:0;overflow:hidden;border-radius:0;background:#fff}
.onepage-category .category-detail .products .owl-item.loading{background:transparent}
.onepage-category .category-detail .products .owl-item.loading div.item .product-image{background-image:url(https://wholesale.dr-zaks.com/skin/frontend/smartwave/drzak/images/ajax_loader.gif);background-repeat:no-repeat;background-position:center center}
.onepage-category .category-detail .products div.item .product-image img{width:100%;transition:opacity .3s}
.onepage-category .category-detail .products div.item .product-image img.defaultImage{opacity:1;filter:alpha(opacity=100)}
.onepage-category .category-detail .products div.item .product-image img.hoverImage{position:absolute;top:0;left:0;opacity:0;filter:alpha(opacity=0)}
.onepage-category .category-detail .products div.item .product-image-area:hover .product-image img.defaultImage{opacity:0;filter:alpha(opacity=0)}
.onepage-category .category-detail .products div.item .product-image-area:hover .product-image img.hoverImage{opacity:1;filter:alpha(opacity=100)}
.onepage-category .category-detail .products div.item .details-area{padding:15px 0;text-align:left}
.onepage-category .category-detail .products div.item .details-area .product-name{margin:0 0 3px}
.onepage-category .category-detail .products div.item .details-area .product-name a{font-size:14px;font-weight:600;color:#000}
.onepage-category .category-detail .products div.item .details-area .price{font-weight:300;font-size:30px}
.onepage-category .category-detail .products div.item .details-area .old-price .price{font-size:20px}
.onepage-category .category-detail .products div.item .details-area .actions{display:none;}
.onepage-category .category-detail .product-image-area:before{content:"";display:block;background:#000;width:100%;height:100%;position:absolute;left:0;top:0;z-index:1;opacity:0;visibility:hidden;transition:all .3s}
.onepage-category .category-detail .item-area:hover .product-image-area:before{opacity:.7;visibility:visible}
.onepage-category .category-detail a.quickview-icon{position:absolute;top:50%;margin-top:-18px;text-align:center;width:100%;background:none;text-transform:uppercase}
.onepage-category .category-detail a.quickview-icon span{margin-left:8px;font-weight:600}
.onepage-category .category-detail .product-image-area .actions{padding:0 15px;z-index:3}
.onepage-category .category-detail .product-image-area .actions a{background-color:transparent;border-color:#fff;color:#fff;width:50px;height:50px;line-height:48px;font-size:18px;margin:0 1px}
.onepage-category .category-detail .product-image-area .actions a.addtocart i.icon-cart{font-size:21px}
.onepage-cat.category-list{margin:-20px 0 -50px}
.onepage-cat.category-list + .main.container{float:left;width:calc(100% - 80px);padding:0 100px}
.onepage-category > .category-list > ul.fixed-top{position:fixed;left:0;top:70px}
.onepage-category > .category-list > ul.fixed-bottom{position:fixed;left:0;bottom:0}
.onepage-category > .category-list > ul.absolute-bottom{position:absolute;top:auto;bottom:0}
.onepage-category .additional-content img{max-width:100%}
.onepage-category .menu-popup a > span{position:relative}
.onepage-category .menu-popup a > span > span.cat-label{top:3px;right:-35px;font:inherit;font-size:9px;padding:2px;z-index:1;border-radius:2px;line-height:1;border:1px solid #777;position:absolute}
#banner-slider-demo-19 .slide-content h2{font-size:80px;font-weight:800;line-height:.9;letter-spacing:-6px;margin-left:-5px}
#banner-slider-demo-19 .slide-content p{font-size:20px;margin-bottom:50px;font-weight:300}
#banner-slider-demo-19 .slide-content a.btn-line{color:#000;font-size:14px;font-weight:700;border:2px solid #000;padding:0 34px;height:57px;display:inline-block;line-height:53px;border-radius:8px;text-decoration:none}
#banner-slider-demo-19 .slide-content a.btn-line:hover{color:#fff;background-color:#000}
.category-description img{max-width:100%}
span.bestseller-product {
  background-color: gold;
  color: black;
}
.exist-bestseller .product-label {
  right: unset !important;
  left: 10px;
}
.exist-bestseller .product-label.label-cat-id {
  top: 40px !important;
  right: 10px !important;
  left: unset !important;
}
@media(max-width:1199px) {
#banner-slider-demo-19 .slide-content h2{font-size:40px;line-height:.9;letter-spacing:-3px;margin-left:-2.5px}
#banner-slider-demo-19 .slide-content p{font-size:12px;margin-bottom:20px}
#banner-slider-demo-19 .slide-content a.btn-line{font-size:10px;padding:0 16px;height:30px;line-height:26px;border-radius:4px}
.onepage-cat.category-list + .main.container{padding:0 50px}
.onepage-category .category-detail .menu-popup ul > li> a{font-size:11px}
.onepage-category .category-detail .menu-popup > ul.columns5 > li{padding:10px 2%}
.onepage-category .category-detail .title-menu > .menu-popup{padding:10px 0}
.onepage-category .category-detail .title-menu > a{margin-top:46px}
}
@media(max-width:767px) {
.onepage-category{display:block}
.onepage-category > .category-list{width:auto;float:none;padding:0}
.onepage-category > .category-list > ul{padding:0}
.onepage-category > .category-list > ul > li{margin:0;display:inline-block}
.onepage-category > .category-list > ul > li > a:hover > span,.onepage-category > .category-list > ul > li > a:after{display:none}
.onepage-cat.category-list + .main.container{float:none;padding:0 15px;width:auto}
.onepage-category > .category-details{float:none;width:auto;padding:0 15px}
.onepage-category > .category-list > ul{position:static!important}
.onepage-category .category-detail .menu-popup > ul{display:block}
.onepage-category .category-detail .menu-popup > ul.columns5 > li{width:50%;padding:10px 15px}
.onepage-category .category-detail .menu-popup > ul.columns5 > li:nth-child(5n+1){border-left:1px solid #bebebe;clear:none}
.onepage-category .category-detail .menu-popup > ul.columns5 > li:nth-child(2n+1){border-left:0;clear:left}
.onepage-category .category-detail .menu-popup ul > li> a{font-size:14px}
}
.form-list .field{margin-left:4%}
.form-list .fields .field:first-child{margin-left:0}
.box{margin-bottom:30px}
.box .box-title{margin:0}
.product-tabs-container{position:fixed;left:0;top:0;width:100%;padding:15px 0;z-index:1;background-color:#fff;box-shadow:0 1px 2px rgba(0,0,0,0.1)}
.product-tabs-container.has-sticky-header{top:45px}
.sticky-tab > li{display:inline-block;font-size:13px;padding:0 10px}
.sticky-tab > li:first-child{padding-left:0}
.sticky-tab > li > a{color:#777;padding:10px 0}
.bounce-loader{transition:all .2s;text-align:center;width:70px;display:inline-block}
.bounce-loader .bounce1,.bounce-loader .bounce2,.bounce-loader .bounce3{animation:1.4s ease-in-out 0 normal both infinite running bouncedelay;background-color:#CCC;border-radius:100%;box-shadow:0 0 20px 0 rgba(0,0,0,0.15);display:inline-block;height:18px;width:18px;margin:0 1.5px}
.bounce-loader .bounce1{animation-delay:-.32s}
.bounce-loader .bounce2{animation-delay:-.16s}
@keyframes bouncedelay {
0%,80%,100%{transform:scale(0)}
40%{transform:scale(1)}
}
@media(max-width: 991px) {
.product-tabs-container.has-sticky-header:not(.has-mobile-sticky-header){top:0}
.product-tabs-container.has-sticky-header.has-mobile-sticky-header{top:110px}
}
ul.scene{width:100%;height:100%}
ul.scene > li.layer{width:100%;height:100%}
.animation-wave{-webkit-animation: wave 20s 0.1s infinite linear;-moz-animation: wave 20s 0.1s infinite linear;animation: wave 20s 0.1s infinite linear}
.animation-spin {
  -moz-animation: spin 20s infinite linear;
  -o-animation: spin 20s infinite linear;
  -webkit-animation: spin 20s infinite linear;
  animation: spin 20s infinite linear;
}
@-webkit-keyframes wave {
  0% {
    -webkit-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    -moz-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
  }

  100% {
    -webkit-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    -moz-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
  }
}

@-moz-keyframes wave {
  0% {
    -webkit-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    -moz-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
  }

  100% {
    -webkit-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    -moz-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
  }
}

@-ms-keyframes wave {
  0% {
    -webkit-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    -moz-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
  }

  100% {
    -webkit-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    -moz-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
  }
}

@keyframes wave {
  0% {
    -webkit-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    -moz-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
  }

  100% {
    -webkit-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    -moz-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
  }
}
/*
.drz-menu-product-wrapper {
	background-color: #c23b15;
	color: #fff;
}
*/
.drz-menu-product-inner {
	background-position: center left;
	background-repeat: no-repeat;
	min-height: 107px;
	padding-left:70px;
	padding-right: 20px;
	border-bottom: 1px dotted #444;
}
.drz-menu-product {
	padding-top: 10px;
	cursor: pointer;
}
.drz-menu-product-img {
	float: left;
	margin-right: 5px;
}
.drz-menu-product-img img {
	max-height: 96px;
}
.drz-menu-product-info-desc {
    margin: 3px 0px;
    line-height: 13px;
    font-size: 11px;
}
.drz-menu-product a {
	color: #fbb510 !important;
}
/*
.drz-menu-product a:hover {
	color: #777 !important;
}
*/
.drz-menu-product .drz-menu-product-info-title img {
    height: 32px;
}

.catalog-product-view .sidebar .custom-block-1 > div h3 {
	margin-left: 60px;
}
.our-instagram .main-instagram .item {
    position: relative;
    width: 10%;
    float: left;
}
.our-instagram .main-instagram .item img {
    width: 100%;
}
.our-instagram .main-instagram .item .content {
    position: absolute;
    left: 0;
    right: 0;
    top:0;
    background-color: rgba(255, 0, 0, 0.5);
    text-align: center;
    height: 100%;
    vertical-align: middle;
    font-size: 35px;
    color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
}
.our-instagram .main-instagram .item:hover .content {
    opacity: 1;
    visibility: visible;
}
.our-instagram .main-instagram .item .content i {
    position: absolute;
    top:calc(50% - 18px);
    left: calc(50% - 24.5px);
    display: inline-block;
    vertical-align: middle;
}
.customerattr-fields-list .field {
    width: 100%;
}
.customerattr-fields-list .field .field-row {
    width: 48%;
    float: left;
    margin-right: 4%;
}
.customerattr-fields-list .field .field-row:last-child {
    margin-right: 0;
}
.mega-columns.row{
    display: none;
}

.fixed-header .menu >li.menu-full-width .nav-sublist-dropdown, .main-nav .menu >li.menu-full-width .nav-sublist-dropdown{
    background-color: #F0F0ED !important;
    color: black;
}

.product-view .add-to-links a {
    display: inline-block;
    height: 45px;
    width: min-content;
    margin-top: 0px;
    min-width: 110px;
    line-height: inherit;
    padding-top: 2px;
}

.add-to-links .separator {

    position: relative;
    top: -14px;
    right: 10px;

}


.countdown{
    top: -36px;
    left: 14%;
    right: 0;
    position: relative;
    margin: 0;
    display: block;
    text-align: center;
    color: #efefef;
    font: 18px 'Open Sans',Arial,Helvetica,sans-serif;
}
.countdown-text{
    background: #08c;
    display: inline-block;
    position: relative;
    text-align: center;
    -webkit-perspective: 1000;
    perspective: 1000;
    height: 25px;
    width: 35px;
    cursor: default;
    border-radius: 2px;
    margin: 0 4px 0 4px;
}

.countdown-days{
    background: #08c;
    display: inline-block;
    position: relative;
    text-align: center;
    -webkit-perspective: 1000;
    perspective: 1000;
    height: 25px;
    width: 95px;
    cursor: default;
    border-radius: 2px;
    margin: 0 3px 0 3px;
}

.timer-all {
    position: absolute;
    top: -194px;
    right: -245px;
    max-width: 304px;

}

.timer {
    display: none;
}


.transitions-off * {
    -webkit-transition: none !important;
    transition: none !important;
}
time {
    /*position: relative;*/
    top: -15px;
    left: 14%;
    right: 0;
    margin: 0;
    display: block;
    text-align: center;
}
.dial-container {
    display: inline-block;
    position: relative;
    text-align: center;
    margin: auto;
    -webkit-perspective: 1000;
    perspective: 1000;
    height: 40px;
    width: 39px;
    cursor: default;
}
.fa-clock-o{
    color: #08c;
}
.timer-separator{
    position: relative;
    color: #0c0c0c;
    font-size: 23px;
    font-weight: bold;
    top: -15px;
    margin-left: 9px;
}
.dial-container.dial-container--hh {
    width: 60px;
    letter-spacing: 0.5em;
}
span.timer {
    width: 40px;
    height: 50px;
}
.dial {
    top: 0;
    height: 5px;
    /* overflow: hidden; */
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: absolute;
    z-index: 3;
    -webkit-transform-origin: 25px 25px;
    transform-origin: 20px 20px;
}
span.timer {
    display: block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    overflow: hidden;
    background: #08c;
    color: #fff;
    text-align: center;
    line-height: 38px;
    font-size: 25px;
    font-weight: bold;
    border-radius: 4px 4px 0 0;
}
.dial-container--ss span.timer,
.dial-container--mm span.timer {
    text-align: center;
    /*padding-right: 2px;*/
    border-radius: 3px 3px 0 0;
}
.dial-container--hh span.timer {
    text-align: center;
    min-width: 60px;
    padding-left: 6px;
}
.dial-container--s span.timer,
.dial-container--m span.timer {
    text-align: center;
    /* padding-left: 13px; */
    border-radius: 3px 3px 0px 0;
}
span.timer:first-child {
    z-index: 2;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    background-color: #08c;
    color: #ccc;
}
span.timer:first-child:after {
    display: block;
    width: 100%;
    height: 1px;
    background: rgba(0,0,0,0.2);
    content: ' ';
    position: absolute;
    bottom: 0;
    left: 0;
}
span.timer:last-child {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    border-radius: 0 0 3px 3px;
    line-height: 0;
    -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg);
}
.dial-container--ss span.timer:last-child,
.dial-container--mm span.timer:last-child {
    border-radius: 0 0 3px 3px;
}
.dial-container--s span.timer:last-child,
.dial-container--m span.timer:last-child {
    border-radius: 0 0 3px 3px;
}
.dial--static,
.dial--next {
    -webkit-transform: rotateX(0deg) !important;
    transform: rotateX(0deg) !important;
}
.dial--flipped {
    z-index: 2;
    -webkit-transform: rotateX(180deg) !important;
    transform: rotateX(180deg) !important;
}
.dial--next {
    z-index: 2;
}
.dial--later {
    z-index: 1;
}

@media (min-width: 768px) and (max-width: 979px) {
    .timer-all {
        position: absolute;
        top: -120px;
        left: -90px;
        max-width: 300px;
    }
    .timer {
        display: block;
    }
    time {
        position: inherit;
        top: 0;
        left: 0;
        right: 0;
        margin: 0;
        display: block;
        text-align: center;
        min-width: max-content;
        padding: 20px 0;
    }
}
@media (max-width: 767px) {
    .timer-all {
        position: absolute;
        top: -570px;

        left: 78px;
        max-width: 200px;
    }
    .timer {
        display: block;
    }
    time {
        position: inherit;
        top: 0;
        left: 0;
        right: 0;
        margin: 0;
        display: block;
        text-align: center;
        min-width: max-content;
        padding: 20px 0;
    }
    span.timer {
        height: 20px;
        font-size: 24px;
        width: 22px;
    }
    .dial-container.dial-container--hh {
        width: 30px;
        letter-spacing: 0.2em;
    }

    .dial-container{
        width: 20px;

    }

    .dial-container--hh span.timer {
        text-align: center;
        min-width: 40px;
        padding-left: 1px;
    }

}
@media (max-width: 320px) {
    .timer-all{
        top: -470px;
        left: 66px;
    }

    .msg-text {
        max-width: 110px;
        font-size: 11px;
    }
}

.category-products .products-list .item .product-shop {
    float: left;
    width: 80%;
}

.product-label.best-seller-product {
    right: 10px;
}

.product-label.saleproduct {
    right: 10px;
}

.product-label.label-cat-id.categoryproduct {
    left: 10px;
}

.product-label.newproduct {
    right: 10px;
    top: 40px;
}